#Define library files
%define _requires_exceptions devel(libatiuki)\\|devel(libpulsecommon-0.9.22)
%define lancelot_major 1
%define liblancelot %mklibname lancelot %lancelot_major
%define plasmacomicprovidercore_major 1
%define libplasmacomicprovidercore %mklibname plasmacomicprovidercore %plasmacomicprovidercore_major
%define plasmaweather_major 4
%define libplasmaweather %mklibname plasmaweather %plasmaweather_major
%define rtm_major 4
%define librtm %mklibname rtm %rtm_major
%define plasmapotdprovidercore_major 1
%define libplasmapotdprovidercore %mklibname plasmapotdprovidercore %plasmapotdprovidercore_major
%define version2 4.14.10

Name: kde-plasma-addons
Summary: kdeplasma is a compilation of plasma items ( runners, applets, plasmoids ) for kde4
Version: 4.14.3
Release: %mkrel 2
Group: Graphical desktop/KDE4
License: GPL
URL: http://www.kde.org
Source: ftp://ftp.kde.org/pub/kde/unstable/%version/src/kdeplasma-addons-%{version}.tar.xz
BuildRoot: %_tmppath/%name-%version-%release-root
BuildRequires: qt4-devel
BuildRequires: kde4-macros
BuildRequires: %{_lib}x11-devel
BuildRequires: kde-baseapps-devel
BuildRequires: kde-pimlibs-devel 
BuildRequires: kde-workspace-devel
BuildRequires: qimageblitz-devel 
BuildRequires: boost-devel
BuildRequires: lm_sensors-devel
BuildRequires: qimageblitz-devel
BuildRequires: python-devel
BuildRequires: eigen2
BuildRequires: kde-edu-marble-devel
# The devel is not enough!
BuildRequires: kde-edu-marble
BuildRequires: libkdeedu-devel
BuildRequires: qoauth-devel
BuildRequires: %{_lib}qjson-devel
BuildRequires: qt4-qtdbus
BuildRequires: libqalculate-devel
BuildRequires: scim-devel
BuildRequires: ibus-devel
Provides:  kde-plasma = %version
# do not build with this installed since
# it is going away with E18 and up
BuildConflicts:	eet-devel
BuildConflicts:	eina-devel

%description
kdeplasma is a compilation of plasma items ( runners, applets, plasmoids ) for kde4.

%files
%doc COPYING
%_kde_services/plasma-fileWatcher-default.desktop
%_kde_services/plasma-notes-default.desktop
%_kde_services/plasma-applet-showdesktop.desktop
%_kde_services/plasma-dataengine-comic.desktop
%_kde_configdir/comic.knsrc
%_kde_services/plasma-packagestructure-comic.desktop
%_kde_servicetypes/plasma_comicprovider.desktop
%_kde_services/plasma-applet-konqprofiles.desktop
%_kde_appsdir/desktoptheme/default/rssnow
%_kde_services/plasma-applet-rssnow.desktop
%_kde_appsdir/rssnow
%_kde_iconsdir/hicolor/*/apps/previewer.png
%_kde_services/ServiceMenus/preview.desktop
%_kde_services/plasma-applet-previewer.desktop
%_kde_iconsdir/*/*/*/bball*
%_kde_services/plasma-applet-bball.desktop
%_kde_appsdir/bball
%_kde_services/plasma-applet-incomingmsg.desktop
%_kde_services/plasma-applet-leavenote.desktop
%_kde_services/plasma-applet-life.desktop
%_kde_appsdir/plasma_pastebin
%_kde_services/plasma-applet-knowledgebase.desktop
%_kde_services/plasma-applet-blackboard.desktop
%_kde_services/plasma_applet_plasmaboard.desktop
%_kde_services/plasma-applet-konsoleprofiles.desktop
%_kde_services/plasma-applet-luna.desktop
%_kde_bindir/lancelot
%_kde_services/plasma-applet-lancelot-launcher.desktop
%_kde_iconsdir/hicolor/*/apps/lancelot*.png
%_kde_services/plasma-applet-lancelot-part.desktop
%_kde_datadir/mime/packages/lancelotpart-mime.xml
%_kde_appsdir/desktoptheme/default/lancelot
%_kde_appsdir/desktoptheme/oxygen/lancelot
%_kde_appsdir/desktoptheme/slim-glow
%_kde_appsdir/desktoptheme/Aya
%_kde_appsdir/lancelot
%_kde_libdir/liblancelot.so.%{lancelot_major}*
%_kde_appsdir/desktoptheme/default/widgets
%_kde_services/plasma-applet-microblog.desktop
%_kde_appsdir/plasma/services/tweet.operations
%_kde_services/plasma-applet-nowplaying.desktop
%_kde_services/plasma-applet-binaryclock.desktop
%_kde_services/plasma-dict-default.desktop
%_kde_iconsdir/hicolor/scalable/apps/accessories-dict*
%_kde_services/plasma-clock-fuzzy.desktop
%_kde_services/plasma-frame-default.desktop
%_kde_appsdir/plasma-applet-frame
%_kde_services/plasma-applet-showdashboard.desktop
%_kde_services/plasma-applet-calculator.desktop
%_kde_services/plasma-applet-fifteenPuzzle.desktop
%_kde_appsdir/desktoptheme/default/fifteenPuzzle
%_kde_iconsdir/*/*/*/fifteenpuzzle.*
%_kde_services/plasma-kolourpicker-default.desktop
%_kde_services/plasma-applet-unitconverter.desktop
%_kde_libdir/kde4/plasma-applet_systemloadviewer.so
%_kde_services/plasma-applet-systemloadviewer.desktop
%_kde_services/plasma-applet-weather.desktop
%_kde_appsdir/desktoptheme/default/weather/wind-arrows.svgz
%_kde_services/plasma-applet-bubblemon.desktop
%_kde_appsdir/desktoptheme/default/bubblemon/bubble.svg
%_kde_services/plasma-comic-default.desktop
%_kde_services/plasma-dataengine-microblog.desktop
%{_kde_services}/plasma-engine-rtm.desktop
%{_kde_appsdir}/plasma/services/rtmauth.operations
%{_kde_appsdir}/plasma/services/rtmtask.operations
%{_kde_appsdir}/plasma/services/rtmtasks.operations
%{_kde_services}/plasma-dataengine-ocs.desktop
%{_kde_services}/plasma-dataengine-potd.desktop
%{_kde_services}/apodprovider.desktop
%{_kde_services}/epodprovider.desktop
%{_kde_services}/flickrprovider.desktop
%{_kde_services}/oseiprovider.desktop
%{_kde_services}/wcpotdprovider.desktop
%{_kde_servicetypes}/plasma_potdprovider.desktop
%_kde_services/plasma-runner-converter.desktop
%_kde_libdir/kde4/krunner_converter.so
%_kde_libdir/kde4/krunner_contacts.so
%_kde_services/plasma-runner-contacts.desktop
%_kde_appsdir/desktoptheme/default/weatherstation
%_kde_services/plasma-applet-weatherstation.desktop
%_kde_services/plasma-applet-news.desktop
%_kde_appsdir/desktoptheme/default/stylesheets/news.css
%_kde_services/plasma-applet-charselect.desktop
%_kde_services/plasma-applet-eyes.desktop
%_kde_services/plasma-applet-paste.desktop
%_kde_services/plasma-applet-timer.desktop
%_kde_services/plasma-applet-opendesktop.desktop
%_kde_appsdir/plasma-applet-opendesktop-activities/plasma-applet-opendesktop-activities.notifyrc
%_kde_appsdir/plasma/services/ocsPerson.operations
%_kde_appsdir/plasma-applet-opendesktop
%_kde_services/plasma-applet-magnifique.desktop
%_kde_datadir/kde4/services/plasma-applet-qalculate.desktop
%_kde_iconsdir/hicolor/128x128/apps/qalculate-applet.png
%_kde_iconsdir/hicolor/48x48/apps/qalculate-applet.png
%_kde_services/plasma-applet-mediaplayer.desktop
%_kde_services/plasma-applet-spellcheck.desktop
%_kde_services/plasma-applet-webslice.desktop
%_kde_services/plasma-applet-rememberthemilk.desktop
%_kde_services/konquerorsessions.desktop
%_kde_libdir/kde4/krunner_konquerorsessions.so
%_kde_services/katesessions.desktop
%_kde_libdir/kde4/krunner_katesessions.so
%_kde_services/konsolesessions.desktop
%_kde_libdir/kde4/krunner_konsolesessions.so
%_kde_libdir/kde4/krunner_browserhistory.so
%_kde_services/browserhistory.desktop
%_kde_services/plasma-runner-spellchecker.desktop
%_kde_services/plasma-runner-spellchecker_config.desktop
%_kde_libdir/kde4/krunner_spellcheckrunner.so
%_kde_libdir/kde4/kcm_krunner_spellcheck.so
%_kde_libdir/kde4/kcm_krunner_audioplayercontrol.so
%_kde_libdir/kde4/krunner_audioplayercontrol.so
%_kde_datadir/kde4/services/plasma-runner-audioplayercontrol.desktop
%_kde_datadir/kde4/services/plasma-runner-audioplayercontrol_config.desktop
%_kde_libdir/kde4/krunner_kopete.so
%_kde_datadir/kde4/services/plasma-runner-kopete.desktop
%_kde_libdir/kde4/krunner_mediawiki.so
%_kde_datadir/kde4/services/plasma-runner-techbase.desktop
%_kde_datadir/kde4/services/plasma-runner-wikipedia.desktop
%_kde_datadir/kde4/services/plasma-runner-wikitravel.desktop
%_kde_services/plasma-wallpaper-pattern.desktop
%_kde_appsdir/plasma_wallpaper_pattern
%_kde_services/plasma-wallpaper-weather.desktop
%_kde_datadir/config/plasmaweather.knsrc
%_kde_services/plasma-wallpaper-virus.desktop
%_kde_configdir/virus_wallpaper.knsrc

%_kde_services/plasma-wallpaper-mandelbrot.desktop
%_kde_libdir/libplasmacomicprovidercore.so.%{plasmacomicprovidercore_major}*
%_kde_libdir/libplasmaweather.so.%{plasmaweather_major}*
%_kde_libdir/librtm.so.%{rtm_major}*
%_kde_libdir/libplasmapotdprovidercore.so.%{plasmapotdprovidercore_major}*


%_kde_libdir/kde4/kcm_krunner_charrunner.so
%_kde_libdir/kde4/krunner_charrunner.so

%_kde_libdir/liblancelot-datamodels.so.1.7.0

%_kde_datadir/apps/plasma/services/kdeobservatory.operations
%_kde_datadir/apps/plasmaboard/basic.xml
%_kde_datadir/apps/plasmaboard/extended.xml
%_kde_datadir/apps/plasmaboard/full.xml
%_kde_datadir/apps/plasmaboard/mid.xml
%_kde_datadir/apps/plasmaboard/tablet.xml

%_kde_datadir/icons/hicolor/128x128/apps/plasmaapplet-shelf.png
%_kde_datadir/icons/hicolor/16x16/apps/plasmaapplet-shelf.png
%_kde_datadir/icons/hicolor/22x22/apps/plasmaapplet-shelf.png
%_kde_datadir/icons/hicolor/32x32/apps/plasmaapplet-shelf.png
%_kde_datadir/icons/hicolor/48x48/apps/plasmaapplet-shelf.png
%_kde_datadir/icons/hicolor/64x64/apps/plasmaapplet-shelf.png
%_kde_datadir/kde4/services/CharRunner_config.desktop
%_kde_datadir/kde4/services/CharacterRunner.desktop
%_kde_datadir/kde4/services/plasma-applet-bookmarks.desktop
%_kde_datadir/kde4/services/plasma-engine-kdeobservatory.desktop
%_kde_datadir/kde4/services/plasma-runner-datetime.desktop

%{_kde_libdir}/kde4/kcm_plasma_runner_events.so
%{_kde_libdir}/liblancelot-datamodels.so.1
%{_kde_libdir}/liblancelot.so.2
%{_kde_libdir}/libplasma_groupingcontainment.so.4
%{_kde_libdir}/libplasma_groupingcontainment.so.%{version2}
%{_kde_datadir}/config/pastebin.knsrc
%{_kde_datadir}/icons/hicolor/128x128/apps/eyes.png
%{_kde_datadir}/icons/hicolor/128x128/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/128x128/apps/luna.png
%{_kde_datadir}/icons/hicolor/16x16/apps/eyes.png
%{_kde_datadir}/icons/hicolor/16x16/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/16x16/apps/luna.png
%{_kde_datadir}/icons/hicolor/22x22/apps/eyes.png
%{_kde_datadir}/icons/hicolor/22x22/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/22x22/apps/luna.png
%{_kde_datadir}/icons/hicolor/256x256/apps/eyes.png
%{_kde_datadir}/icons/hicolor/256x256/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/64x64/apps/eyes.png
%{_kde_datadir}/icons/hicolor/32x32/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/32x32/apps/luna.png
%{_kde_datadir}/icons/hicolor/48x48/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/48x48/apps/luna.png
%{_kde_datadir}/icons/hicolor/64x64/apps/lifegame.png
%{_kde_datadir}/icons/hicolor/64x64/apps/luna.png
%{_kde_datadir}/icons/hicolor/*/apps/kdeobservatory.png
%{_kde_datadir}/icons/hicolor/scalable/apps/eyes.svgz
%{_kde_datadir}/icons/hicolor/scalable/apps/kdeobservatory.svgz
%{_kde_datadir}/icons/hicolor/scalable/apps/lifegame.svgz
%{_kde_datadir}/kde4/services/lancelot.desktop
%{_kde_datadir}/kde4/services/plasma-applet-pastebin.desktop
%{_kde_datadir}/kde4/services/plasma-containment-griddesktop.desktop
%{_kde_datadir}/kde4/services/plasma-containment-groupingdesktop.desktop
%{_kde_datadir}/kde4/services/plasma-containment-groupingpanel.desktop
%{_kde_datadir}/kde4/services/plasma-runner-events.desktop
%{_kde_datadir}/kde4/services/plasma-runner-events_config.desktop
%{_kde_datadir}/kde4/services/plasma-applet-kdeobservatory.desktop
%{_kde_datadir}/kde4/services/plasma-applet-icontasks.desktop
%{_kde_datadir}/kde4/services/plasma-applet-opendesktop-activities.desktop
%{_kde_datadir}/kde4/services/plasma-dataengine-kimpanel.desktop
%{_kde_datadir}/kde4/services/plasma-runner-dictionary.desktop
%{_kde_datadir}/kde4/services/plasma-runner-dictionary_config.desktop
%{_kde_datadir}/kde4/services/plasma-wallpaper-potd.desktop
%{_kde_datadir}/kde4/services/plasma-wallpaper-qml.desktop

%{_kde_appsdir}/desktoptheme/Androbit/lancelot/*
%{_kde_appsdir}/desktoptheme/Produkt/lancelot/*
%{_kde_appsdir}/desktoptheme/Tibanna/lancelot/*
%{_kde_appsdir}/desktoptheme/default/icontasks/*
%{_kde_appsdir}/kdeplasma-addons/mediabuttonsrc
%{_kde_appsdir}/plasma/services/kimpanel.operations
%{_kde_libdir}/kde4/plasma_*
%{_kde_libdir}/kde4/kcm_krunner_dictionary.so
%{_kde_libdir}/kde4/krunner_dictionary.so
%{_kde_libdir}/kde4/krunner_youtube.so
%{_kde_libdir}/kde4/krunner_translator.so

%{_kde_appsdir}/plasma/packages/
%{_kde_appsdir}/plasma/wallpapers/
%{_kde_appsdir}/plasma/plasmoids/calculator/metadata.desktop
%{_kde_appsdir}/plasma/plasmoids/calculator/contents/ui/calculator.qml
%{_kde_appsdir}/plasma/plasmoids/konqprofiles/contents/ui/konqprofiles.qml
%{_kde_appsdir}/plasma/plasmoids/konqprofiles/metadata.desktop
%{_kde_appsdir}/plasma/plasmoids/konsoleprofiles/contents/ui/konsoleprofiles.qml
%{_kde_appsdir}/plasma/plasmoids/konsoleprofiles/metadata.desktop
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/code/service.js
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/config/main.xml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/theme/nowplaying/nocover.svgz
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/config.ui
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/AlbumArt.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/CompactLayout.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/Controls.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/FullLayout.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/Label.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/MetadataLine.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/MetadataPanel.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/Mpris2.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/PlayPauseButton.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/PositionSlider.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/VLayout.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/contents/ui/nowplaying.qml
%{_kde_appsdir}/plasma/plasmoids/nowplaying/metadata.desktop
%{_kde_appsdir}/plasma/services/org.kde.plasma.dataengine.konqprofiles.operations
%{_kde_appsdir}/plasma/services/org.kde.plasma.dataengine.konsoleprofiles.operations
%{_kde_iconsdir}/hicolor/16x16/actions/krunner_youtube.png
%{_kde_iconsdir}/hicolor/22x22/actions/krunner_youtube.png
%{_kde_iconsdir}/hicolor/32x32/actions/krunner_youtube.png
%{_kde_iconsdir}/hicolor/48x48/actions/krunner_youtube.png
%{_kde_iconsdir}/hicolor/64x64/actions/krunner_youtube.png
%{_kde_iconsdir}/hicolor/scalable/actions/krunner_youtube.svgz
%{_kde_datadir}/kde4/services/plasma-dataengine-konqprofiles.desktop
%{_kde_datadir}/kde4/services/plasma-dataengine-konsoleprofiles.desktop
%{_kde_datadir}/kde4/services/plasma-runner-youtube.desktop
%{_kde_datadir}/kde4/services/natgeoprovider.desktop
%{_kde_datadir}/kde4/services/plasma-runner-translator.desktop

#-----------------------------------------------------------------------------

%package devel
Summary: Devel stuff for %name
Group: Development/Libraries
Requires: kdelibs-devel
Requires: %name

%description  devel
This package contains header files needed if you wish to build applications
based on %name
%name.

%files devel
%defattr(-,root,root)
%{_kde_libdir}/*.so
%_kde_includedir/lancelot
%_includedir/KDE/Lancelot
%_includedir/lancelot-datamodels
%_kde_datadir/apps/cmake/modules/FindLancelot-Datamodels.cmake
%_kde_datadir/apps/cmake/modules/FindLancelot.cmake

%package kimpanel
Summary: kimpanel applet for %name
Group: Graphical desktop/KDE4
Requires: kdelibs
Requires: %name
Requires: scim
Obsoletes: kde-plasma-addons-scim

%description kimpanel
This package contains the kimpanel plasma applet

%files kimpanel
%defattr(-,root,root)
%_kde_libdir/kde4/plasma_applet_kimpanel.so
%_kde_libdir/kde4/libexec/kimpanel-scim-panel
%_kde_libdir/kde4/libexec/kimpanel-ibus-panel
%_kde_datadir/config.kcfg/kimpanelconfig.kcfg
%_kde_datadir/kde4/services/plasma-applet-kimpanel.desktop
%_kde_datadir/ibus/component/kimpanel.xml
#-----------------------------------------------------------------------------

%prep
%setup -qn kdeplasma-addons-%{version}


%build
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%cmake_kde4 
%make

%install
rm -fr %buildroot
%makeinstall_std -C build

rm -rf %{buildroot}%_kde_libdir/kde4/plasma_wallpaper_marble.so
rm -rf %{buildroot}%_kde_services/plasma-wallpaper-marble.desktop

%clean
rm -fr %buildroot

%posttrans
/sbin/ldconfig

%changelog
* Wed Jul 22 2015 pp <pp> 4.14.3-2pclos2015
- rebuild on 15.04.3

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Mon Feb 24 2014 bb <bb> 4.11.5-2pclos2014
- build without eet and eina libs

* Wed Jan 08 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Sun Dec 01 2013 billybot <billybot> 4.11.3-2pclos2013
- rebuild against updated scim and ibus

* Wed Nov 06 2013 pinoc <vogtpet at gmail.com> 4.11.3-1pclos2013
- 4.11.3

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Tue Mar 12 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1

* Fri Jan 18 2013 pinoc <vogtpet at gmail.com> 4.9.5-1pclos2013
- 4.9.5

* Wed Oct 10 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.2-1_archie_2012
- update

* Thu Sep 13 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.1-1_archie_2012
- update

* Sat Aug 04 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.0-1_archie_2012
- update

* Thu May 31 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-2pclos2012
- process

* Tue May 29 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-2_archie_2012
- Rebuild against new packages

* Fri May 04 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-1_archie_2012
- 4.8.3

* Wed Apr 18 2012 Neal <nealbrks0 at gmail dot com> 4.8.2-2pclos2012
- process

* Wed Apr 18 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.2-2_archie_2012
- Removed marble package (as per Leiche's instructions) for lighter Test5 ISO

* Thu Apr 12 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.2-1_archie_2012
- 4.8.2

* Tue Feb 21 2012 Neal <nealbrks0 at gmail dot com> 4.8.0-1pclos2012
- process

* Tue Feb 21 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.0-1_archie_2011
- Checked build for x86_64

* Fri Feb 17 2012 leiche <meisssw01 at gmail.com> 4.8.0-1pclos2012
- 4.8.0
- add german description

* Sun Jul 03 2011 Texstar <texstar at gmail.com> 4.6.5-1pclos2011
- 4.6.5

* Sat Jun 11 2011 Texstar <texstar at gmail.com> 4.6.4-1pclos2011
- 4.6.4

* Fri May 06 2011 Texstar <texstar at gmail.com> 4.6.3-1pclos2011
- 4.6.3

* Wed Apr 06 2011 Texstar <texstar at gmail.com> 4.6.2-1pclos2011
- 4.6.2

* Fri Mar 04 2011 Texstar <texstar at gmail.com> 4.6.1-1pclos2011
- 4.6.1

* Sat Jan 23 2011 Texstar <texstar at gmail.com> 4.6.0-1pclos2011
- 4.6.0

* Wed Jan 05 2011 Texstar <texstar at gmail.com> 4.5.5-1pclos2011
- 4.5.5

* Tue Nov 30 2010 Texstar <texstar at gmail.com> 4.5.4-2pclos2010
- updated tarball

* Fri Nov 26 2010 Texstar <texstar at gmail.com> 4.5.4-1pclos2010
- 4.5.4

* Fri Oct 29 2010 Texstar <texstar at gmail.com> 4.5.3-1pclos2010
- 4.5.3

* Fri Oct 01 2010 Texstar <texstar at gmail.com> 4.5.2-1pclos2010
- 4.5.2

* Fri Aug 27 2010 Texstar <texstar at gmail.com> 4.5.1-1pclos2010
- 4.5.1 tagged

* Sat Jun 26 2010 Texstar <texstar at gmail.com> 4.4.5-1pclos2010
- 4.4.5

* Sat Jun 05 2010 Texstar <texstar at gmail.com> 4.4.4-2pclos2010
- rename to kimpanel instead of scim

* Wed Jun 02 2010 Texstar <texstar at gmail.com> 4.4.4-1pclos2010
- 4.4.4

* Mon May 17 2010 Texstar <texstar at gmail.com> 4.4.3-3pclos2010
- add explicit dependencies on e17 libs

* Fri May 14 2010 Texstar <texstar at gmail.com> 4.4.3-2pclos2010
- rebuild

* Fri Apr 30 2010 Texstar <texstar at gmail.com> 4.4.3-1pclos2010
- 4.4.3

* Sat Mar 27 2010 Texstar <texstar at gmail.com> 4.4.2-1pclos2010
- 4.4.2

* Tue Mar 09 2010 Texstar <texstar at gmail.com> 4.4.1-2pclos2010
- rebuild

* Sun Feb 28 2010 Texstar <texstar at gmail.com> 4.4.1-1pclos2010
- 4.4.1

* Mon Feb 08 2010 Texstar <texstar at gmail.com> 4.4.0-1pclos2010
- 4.4.0

* Wed Feb 03 2010 Texstar <texstar at gmail.com> 4.3.98-2pclos2010
- add obsoletes on old packages

* Mon Feb 01 2010 Texstar <texstar at gmail.com> 4.3.98-1pclos2010
- 4.3.98

* Mon Jan 25 2010 Texstar <texstar at gmail.com> 4.3.95-1pclos2010
- 4.3.95

* Sun Jan 24 2010 Texstar <texstar at gmail.com> 4.3.90-1pclos2010
- 4.3.90
